body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background: #fff;
}

.report-container {
    width: 1000px;
    height:1200px;
    margin: auto;
    border: 2px solid #000;
    padding: 20px 25px;
    background: #fff;
}
/*.report-container {
    max-width: 950px;
    margin: auto;
    border: 2px solid #000;
    padding: 20px 25px;
    background: #fff;
}*/
.header {
  /*display: flex;*/
  justify-content: space-between;
  align-items: center;
  border: 1px solid black;
  padding: 10px;
}

.left-section {
  display: flex;
  align-items: center;
}

/* .main-logo {
  width: 80px;
  height: auto;
  margin-right: 10px;
} */

.clinic-name h1 {
  margin: 0;
  font-size: 48px;
  color: #1d3e75; /* Dark Blue */
  font-family: 'Times New Roman', Times, serif;
}

/* .clinic-name p {
  margin: 0;
  font-size: 16px;
  color: #c7302b; /* Red */
 /* font-family: 'Times New Roman', Times, serif;
} */

.right-section {
  display: flex;
  align-items: center;
}

.details-table {
  border-collapse: collapse;
  font-size: 12px;
  margin-right: 10px;
}

.details-table td {
  border: 1px solid black;
  padding: 3px 6px;
}

.iso-logo {
  width: 60px;
  height: auto;
}


.header-text {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-top: 5px;
}

.header-text h1 {
    margin: 0;
    color: #003366;
}

.header-text p {
    margin: 2px 0;
    font-size: 14px;
}

.header-right table {
    font-size: 12px;
    border: 1px solid #000;
    border-collapse: collapse;
    width: 200px;
}

.header-right table td {
    border: 1px solid #000;
    padding: 2px 4px;
}

.section-title-green{
    text-align: center;
    background: green;
    color: rgb(247, 247, 247);
    padding: 5px 10px;
    margin: 20px 0 5px;
    font-size: 16px;
    font-weight: bold;
}


table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 10px;
}

table, th, td {
    border: 1px solid #333;
    padding: 5px 8px;
    font-size: 13px;
}

.tables {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.medical-table, .lab-table {
    width: 49%;
}

/* .profile-pic {
    height: 85px;
    border: 1px solid #333;
} */

/* .unfit {
    font-size: 30px;
    font-weight: bold;
    color: red;
    margin: 10px 0;
} */

/* .footer {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    border-top: 2px solid #000;
    padding-top: 10px;
    font-size: 13px;
}

.footer .left {
    width: 50%;
}

.footer .right {
    width: 45%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.signature {
    text-align: center;
    font-size: 12px;
}

.signature img {
    height: 45px;
    margin-bottom: 5px;
}

.qr-section {
    text-align: center;
    font-size: 12px;
}

.qr-section #qrcode {
    margin: auto;
    margin-bottom: 4px;
} */

.download-button {
    text-align: center;
    margin-top: 25px;
}

button {
    padding: 10px 20px;
    background: green;
    color: white;
    border: none;
    font-size: 15px;
    cursor: pointer;
}
.footer-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 2px solid black;
    padding: 15px 0;
}

.qr-section {
    width: 25%;
    text-align: center;
}

.unfit-text {
    width: 25%;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: red;
}
.signature-section {
    width: 30%;
    text-align: center;
    font-size: 13px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

.signature-img {
    height: 75px; /* increased from 50px to 75px */
    margin-bottom: 1px; /* small margin between signature and text */
}


.note {
    font-size: 12px;
    border: 1px solid black;
    padding: 8px;
    margin-top: 10px;
    text-align: justify;
}

.address-bar {
    background-color: #009245; 
    color: white;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    margin-top: 5px;
}
.passport-placeholder {
    width: 3.5cm;    
    height: 4.5cm;   
    /* border: 2px solid #000; */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 12px;
    padding: 5px;
    box-sizing: border-box;
}
.table-subheading td {
    background-color: #ffffff;
    font-weight: bold;
    font-size: 15px;
    padding: 6px 8px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
}
.table-subheading-2 td {
    background-color: #ffffff;
    font-weight: bold;
    font-size: 15px;
    padding: 20.3px 2px !important;
    color: #000;
    text-transform: uppercase;
    text-align: center;
}
